.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a15f609b-a613-9496-7a24-fa279a4ae36f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a15f609b-a613-9496-7a24-fa279a4ae36f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d54c5dac-e521-aaff-bd3d-6f58d8a3c247 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d54c5dac-e521-aaff-bd3d-6f58d8a3c247) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9154ec14-3e39-de54-86de-ad96ab66e17a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9154ec14-3e39-de54-86de-ad96ab66e17a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00c033eb-adf0-333a-f528-22d3caa8cb8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00c033eb-adf0-333a-f528-22d3caa8cb8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-502f17e5-0d4b-32bc-647d-497c61434607 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-502f17e5-0d4b-32bc-647d-497c61434607) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df42de76-8612-c54f-9ab6-a442de0f0a5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df42de76-8612-c54f-9ab6-a442de0f0a5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1976559a-b65c-081c-71ff-b8ef5c3d3969 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1976559a-b65c-081c-71ff-b8ef5c3d3969) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94129cb5-8cb8-eb93-0833-a62061cdaac0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94129cb5-8cb8-eb93-0833-a62061cdaac0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5add9171-2a59-e66e-2cee-a35b821bc0f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5add9171-2a59-e66e-2cee-a35b821bc0f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f5d9df4-1173-24bf-7cba-6f521d06377e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f5d9df4-1173-24bf-7cba-6f521d06377e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21c44d09-2630-bf9d-af00-a3e868f03505 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21c44d09-2630-bf9d-af00-a3e868f03505) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
